body {
    background: url(http://contents.syncl.jp/jli005424/img/upload/up_1517490.jpg) repeat fixed 0 0 transparent;
    color: #333;
    line-height: 1.5;
    margin-top: 0;
    padding: 0 20px;
    text-shadow:0 0 1px #fff;
}
hr {
    border-color: #000000;
    border-style: dotted;
    border-width: 1px 0 0;
    clear: both;
    height: 1px;
    margin: 15px 0;
    overflow: hidden;
}
img:hover {
    filter: alpha(opacity=60);
    -moz-opacity:0.6;
    opacity:0.6;
}

.contents-box ul li {
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    background: none repeat scroll 0 0 #111111;
    color: #FFFFFF;
    line-height: 1.5;
    margin-left: 10px;
    padding: 15px;
    text-shadow: 0 0 1px #000000;
    margin-bottom:8px;
}
.contents-box ul li a:link, .contents-box ul li a:visited {
    color: #FFFFFF;
}
.contents-box ul li a:hover {
    color: #aaa;
}
#bodyTG #barBox {
    display: none;
    padding-bottom: 0;
}
#banner {
    display: none;
    height: 80px;
    margin: auto;
    width: 1000px;
}
#ttl-black a:hover {
    background-color: transparent;
}
#footer {
    background: -moz-linear-gradient(0% 100% 90deg, #383838, #000000) repeat scroll 0 0 #383838;
background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#383838));
    bottom: 0;
    left: 0;
    padding: 0 0 8px;
    position: fixed;
    width: 100%;
    z-index: 99999;
}
#footerTxt {
    color: #CCCCCC;
    font-size: 10px;
    height: 18px;
    line-height: 1.4em;
    margin: 0;
    overflow: hidden;
    padding: 10px 25px;
    text-align: right;
    text-shadow: 0 0 1px #000000;
}
a {
    color: #000000;
    text-decoration: none;
}
a:visited {
    color: #000000;
    text-decoration: none;
}
a:hover, a:active {
    background-color:transparent;
    color: #aaa;
    text-decoration: none;
}
#container {
    font-family: 'メイリオ',Verdana,'ＭＳ Pゴシック','ヒラギノ角ゴ Pro W3';
    margin: 0 auto;
    padding: 0;
}
#contents {
    clear: both;
    margin: 0;
    padding: 15px 0;
}
#center {
    -moz-border-radius: 12px 12px 12px 12px;
    -webkit-border-radius: 12px 12px 12px 12px;
    border-radius: 12px 12px 12px 12px;
    background: rgba(255,255,255,0.7);
    float: none;
    margin: 60px auto 30px;
    padding: 0 100px 50px;
    width: 635px;
    position:relative;
    overflow:hidden;
}
#center2 {
    float: none;
    margin: 60px auto 0;
    padding: 0 5px 0 0;
    width: 635px;
}
#right {
    background: none repeat scroll 0 0 #000000;
    bottom: 82px;
    height: 60px;
    left: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: fixed;
    width: 110px;
    z-index: 999999;
    filter: alpha(opacity=90);
    -moz-opacity:0.9;
    opacity:0.9;
    display:none;
}
#left {
    background: none repeat scroll 0 0 #FFFFFF;
    bottom: 0;
    height: 160px;
    left: 0;
    margin: 0;
    padding: 20px;
    position: fixed;
    top: 51px;
    width: 100%;
    z-index: 99999;
    display:none;
}
#right h4 {
    color: #000000;
    font-weight: bold;
    padding-bottom: 10px;
}
#left h4 {
    color: #000000;
    display: none;
    font-weight: bold;
    padding-bottom: 10px;
}
.out-box {
    margin-bottom: 0;

}
#center2 h4 {
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4em;
    padding-bottom: 15px;
}
#center h4 {
    background: -moz-linear-gradient(0% 100% 90deg, #111111, #383838) repeat scroll 0 0 #383838;
background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#383838));
    color: #FFFFFF;
    font-family: Verdana;
    font-size: 12px;
    font-weight: 100;
    height: 15px;
    letter-spacing: 1px;
    line-height: 1.4em;
    margin-bottom: 20px;
    margin-left: -100px;
    padding: 14px 15px;
    text-shadow: 0 0 1px #000000;
    width: 805px;
}
#left .out-box {
    background-color: transparent;
    float: left;
    margin-bottom: 5px;
    margin-right: 20px;
    padding: 0;
    width: 160px;
}
#right .out-box {
    background-color: transparent;
    float: left;
    margin-bottom: 5px;
    padding: 10px;
}
.subTitle {
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    background-color: #111111;
    clear: both;
    color: #FFFFFF;
    margin: 10px 0;
    padding: 15px;
    text-align: center;
    text-shadow: 0 0 1px #111111;
}
.trackTable td.discNO {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
}
.trackTable {
    border: 1px solid #000000;
    border-collapse: collapse;
    empty-cells: show;
}
.trackTable .cap {
    background-color: #DDDDDD;
    font-size: 10px;
    font-weight: normal;
    padding: 3px 0 3px 5px;
}
.trackTable td {
    border: 1px solid #000000;
    font-size: 10px;
    padding: 3px 0 3px 5px;
}
#tracklist .labelListSearch td {
    border-right: 1px solid #CCCCCC;
    font-size: 10px;
}
#tracklist {
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}
#profile .contents-box p img {
    margin-bottom: 10px;
}
#disco .discoBox, .playlistComment {
    background-image: url("http://static.syncl.jp/img/blog/wide_mono/bottom_heart.gif");
    background-position: right bottom;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    padding-bottom: 25px;
}
#disco .discoJK {
    margin-bottom: 3px;
}
#disco table .discoBox {
    background-image: none;
    font-size: x-small;
    padding-bottom: 10px;
}
#disco .discoBox h3 {
    font-weight: bold;
}
#disco .discoRight td {
    font-size: x-small;
    padding-bottom: 20px;
    padding-right: 10px;
}
#disco .discoBottom td {
    font-size: x-small;
    padding-bottom: 10px;
}
#disco .discoPhoto td, #mylist .mylistTB td, #artistInfo .discoPhoto td {
    font-size: x-small;
    line-height: 1.3em;
    padding: 0 10px 10px 0;
}
.blogInfoMain {
    border-bottom: 1px solid #000000;
    margin-bottom: 60px;
    padding-bottom: 20px;
}
#center .blogInfoMain .infoDate {
    padding-top: 20px;
}
#center2 .blogInfoMain .infoDate {
    padding-top: 20px;
}
#blogInfo .infoSet {
    border-bottom: 1px solid #999999;
}
#blogInfo .infoSet .infoTt h3 {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px;
}
.diary {
    border-bottom: 1px solid #000000;
    margin-bottom: 0;
    padding-top: 30px;
}
.diary h2 {
    color: #000000;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.5;
    padding-bottom: 15px;
    text-shadow: 0 0 1px #FFFFFF;
}
.diary .dateTxt {
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    background: none repeat scroll 0 0 #fff;
    font-size: 10px;
    margin-bottom: 25px;
    padding: 15px;
    text-align: left;
}
.diaryNavi {
    margin: 10px 0;
}
#diaryListLink {
    margin-bottom: 15px;
    padding: 5px;
    text-align: right;
    display:none;
}
#diaryList h2 {
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4em;
    padding-bottom: 15px;
}
#newdiarylist .diaryDate {
    padding: 0 15px 0 0;
}
#newdiarylist .moreBtn {
    text-align: right;
}
#showcase td {
    font-size: 10px;
    line-height: 1.3em;
    padding: 0 10px 10px 0;
}
#showcase .discoBox {
    font-size: x-small;
}
#showcase .showRight td {
    padding-bottom: 20px;
}
#showcase .discoBox .discoTxt {
    margin-top: 5px;
}
#showcase .itemImg {
    border: 1px solid #FFFFFF;
}
#right .playerOut, #left .playerOut {
    margin: 0 auto;
}
#linkMain .linkCom {
    font-size: x-small;
    line-height: 1.4em;
    padding: 5px 0 10px;
}
#artistList .artistname {
    font-size: 10px;
    margin-top: 5px;
}
#liveList li {
    padding-bottom: 10px;
}
#liveMain .main_map {
    background: none repeat scroll 0 0 #ECEFEE;
    border: medium none;
    color: #666666;
    padding: 20px 150px;
    width: 325px;
}
#shop .detailBox .itemImg {
    border: 1px solid #CCCCCC;
    margin-right: 10px;
    padding: 5px;
}
#shop .discoBox {
    font-size: x-small;
    margin-bottom: 10px;
    padding-bottom: 25px;
}
#goodslist .discoBox {
    font-size: x-small;
}
.itemBox .subTitle {
    background-color: transparent;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4em;
    padding-bottom: 15px;
    text-align: left;
}
.commentMsg {
    padding: 15px 8px 5px;
}
.commentName {
    border-bottom: 1px dotted #330000;
    font-size: 10px;
    margin-top: 5px;
    text-align: right;
}
.TBtitle {
    margin: 8px 5px 0;
    padding: 3px;
}
#streamList li {
    padding-bottom: 10px;
}
#calendar table td {
    padding: 2px 0;
}
#calendar table td.week {
    background-color: #D6D6D6;
    color: #888888;
}
#calendar .sunday {
    color: #FF0000;
}
#calendar .saturday {
    color: #9E8CB2;
}
#calendar a {
    display: block;
    font-weight: bold;
    text-decoration: underline;
}
#calendar a:hover {
    background-color: #D6D6D6;
    text-decoration: underline;
}
#calendar a:visited {
    color: #F75B8D;
    font-weight: normal;
}
.pager {
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    background-color: #111111;
    clear: both;
    color: #FFFFFF;
    font-size: 10px;
    line-height: 1;
    margin: 10px 0;
    padding: 15px;
    text-shadow: 0 0 1px #111111;
    text-align:left;
}
#navi {
    background: -moz-linear-gradient(0% 100% 90deg, #000000, #383838) repeat scroll 0 0 #383838;
background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#383838));
    color: #FFFFFF;
    font-size: 12px;
    height: 60px;
    left: 0;
    line-height: 2.5;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
}
#navi a, #navi a:visited {
    color: #fff;
    display: block;
    padding: 15px;
    font-weight:400;
    text-shadow:0 0 1px #000;
}
#navi a:hover, #navi a:active {
    background-color: transparent;
    color: #aaa;
}
#rss {
    background-color: #FF0000;
    margin-bottom: 15px;
    padding: 10px;
}
#qr {
    background-color: #666666;
    border: 1px solid #666666;
}
.advertText .advertBox {
    background-color: transparent;
    margin-bottom: 10px;
}
.advert_free .contents-box {
    padding: 10px 0;
}
#userLogin h4 {
    font-size: 20px;
    padding-top: 15px;
}
#userRegist h4 {
    font-size: 20px;
    padding-top: 15px;
}
.textAD {
    margin: 15px auto;
    width: 234px;
}
#container div#officialBlog {
    display: none;
}
.profImg img {
    height: 40px;
    width: 40px;
}

.textAD {
display:none;
}

#friendlist {
    -moz-box-shadow: 0 0 4px #000;
    -webkit-box-shadow: 0 0 4px #000;
    box-shadow: 0 0 4px #000;
    background: none repeat scroll 0 0 #000 !important;
    font-size: 10px;
    padding: 10px !important;
    position: fixed;
    right: 0;
    text-align: center;
    top: 81px;
    width: 70px;
}

.btnFriend {
display:none;
}

.friendSearch a:link, .friendSearch a:visited {
    -moz-border-radius:8px 8px 8px 8px;
    -webkit-border-radius:8px 8px 8px 8px;
    border-radius:8px 8px 8px 8px;
    background: none repeat scroll 0 0 #fff;
    clear: both;
    color: #000;
    float: left;
    font-size: 9px;
    font-weight: 600;
    margin-bottom: 10px;
    padding: 10px;
    text-align: left;
    text-shadow: 0 0 1px #fff;
    filter: alpha(opacity=50);
    -moz-opacity:.5;
    opacity:.5;
}

.friendSearch a:hover {
    filter: alpha(opacity=100);
    -moz-opacity:1;
    opacity:1;
}

#friendlist h4 {
    background: none repeat scroll 0 0 #222;
    color: #FFFFFF;
    float: left;
    font-family: Verdana;
    font-size: 10px;
    font-weight: 100;
    height: 12px;
    letter-spacing: 1px;
    line-height: 1.4em;
    margin-bottom: 10px;
    margin-left:0;
    padding: 14px 0;
    text-align: center;
    text-shadow: 0 0 1px #000000;
    width: 70px;
}

.friendBox {
    float: left;
    font-size: 10px;
    line-height: 13px;
    margin-bottom: 8px;
    width: 70px;
    height:70px;
}

#profile {
    padding: 10px 0 10px 10px !important;
}

#profile h4 {
    background: none repeat scroll 0 0 #222;
    color: #FFFFFF;
    float: left;
    font-family: Verdana;
    font-size: 9px;
    font-weight: 100;
    height: 12px;
    letter-spacing: 1px;
    line-height: 1.4em;
    padding: 14px 7px;
    text-shadow: 0 0 1px #000000;
    margin-left:0;
    width:32px;
}

.friendName {
display:none;
}

.moreBtn a:link, .moreBtn a:visited {
color:#fff;
display:none;
}

.moreBtn a:hover {
color:#aaa;
}

#mailForm {
}

.formBox {
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 1px 2px 5px #AAAAAA inset;
    -webkit-box-shadow: 1px 2px 5px #AAAAAA inset;
    box-shadow: 1px 2px 5px #AAAAAA inset;
    border-color: #ECEFEE;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    font-size: 12px;
    font-weight: 600;
    padding: 9px;
    text-shadow: 0 0 1px #FFFFFF;
    max-width: 500px;
    min-width: 500px;
}

/*#gallery h4, #galleryItem h4 {
display:none;
}*/

#galleryItem .contents-box .lastBox {
   -moz-border-radius: 8px 8px 8px 8px !important;
    -webkit-border-radius: 8px 8px 8px 8px !important;
    border-radius: 8px 8px 8px 8px !important;
    -moz-box-shadow: 0 0 50px #000000 inset !important;
    -webkit-box-shadow: 0 0 50px #000000 inset !important;
    box-shadow: 0 0 50px #000000 inset !important;
    background-color: #000000 !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    border: 0 solid #666666 !important;
    display: block !important;
    height: 150px !important;
    margin: 2px 3px 9px 8px !important;
    overflow: hidden !important;
    width: 200px !important;
    box-shadow: 0 0 40px #000000 inset;
}

#galleryItem .contents-box .lastBox:hover {
    filter: alpha(opacity=60);
    -moz-opacity:0.6;
    opacity:0.6;
    cursor:pointer
}

#galleryItem .contents-box .imgBox:hover {
    filter: alpha(opacity=60);
    -moz-opacity:0.6;
    opacity:0.6;
    cursor:pointer
}

body.body-gallery {
    background: url(http://contents.syncl.jp/jli005424/img/upload/up_1517490.jpg) repeat fixed 0 0 transparent;
}

#lightbox {
    margin-top: 40px !important;
}

#overlay {
    background-color: #ECEFEE !important;
    height: 100% !important;
}

.body-gallery #center2 {
width:100%;
}

#gallery .contents-box .subTitle {
width:200px;
padding:5px 0px;
margin:0px auto;
}

.galleryTB a {
display:none;
}

#gallery .contents-box .imgBox {
    -moz-border-radius: 8px 8px 8px 8px !important;
    -webkit-border-radius: 8px 8px 8px 8px !important;
    border-radius: 8px 8px 8px 8px !important;
    -moz-box-shadow: 0 0 50px #000000 inset !important;
    -webkit-box-shadow: 0 0 50px #000000 inset !important;
    box-shadow: 0 0 50px #000000 inset !important;
    background-color: #000000 !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    border: 0 solid #666666 !important;
    display: block !important;
    height: 150px !important;
    margin: 2px auto;
    overflow: hidden !important;
    width: 200px !important;
}

#gallery .contents-box .imgBox:hover {
    filter: alpha(opacity=60);
    -moz-opacity:0.6;
    opacity:0.6;
    cursor:pointer
}

#gallery .contents-box .imgBoxA {
    display: block !important;
    height: 150px !important;
    overflow: hidden !important;
    width: 200px !important;
}

#galleryItem .contents-box .imgBoxA  {
    display: block !important;
    height: 150px !important;
    overflow: hidden !important;
    width: 200px !important;
}

#gallery .galleryCount{
    display: block;
}

#footerTxt a:link, #footerTxt a:visited {
color:#fff;
}

#footerTxt a:hover {
color:#aaa;
}

#navi ul {
    background: url(http://contents.syncl.jp/jli005424/img/upload/up_946404.png) no-repeat scroll left center transparent;
    float: none;
    height: 60px;
    list-style-type: none;
    margin: 0 auto;
    padding-left: 70px;
    width: 765px;
}

#outerImageContainer, #imageDataContainer {
    background-color: #111111 !important;
}

#overlay {
    background: -moz-linear-gradient(0% 50% 90deg, #fff, #666) repeat scroll 0 0 #383838 !important;
    z-index:9999 !important;
    filter: alpha(opacity=90) !important;
    -moz-opacity:0.9 !important;
    opacity:0.9 !important;
}

#lightbox {
    z-index: 99999 !important;
}

#galleryItem .contents-box .imgBox {
    background-color: #000000 !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    border: 0 solid #666666 !important;
    border-radius: 8px 8px 8px 8px !important;
    box-shadow: 0 0 40px #000000 inset;
    display: block !important;
    height: 150px !important;
    margin: 2px 3px 9px 8px !important;
    overflow: hidden !important;
    width: 200px !important;
}

#gallery .contents-box .galleryTB td {
    float: left;
    font-size: 17px !important;
    font-weight: bold !important;
    padding-bottom: 8px !important;
    text-align: center !important;
    width: 210px !important;
}

#gallery .contents-box .galleryTB tr {
    float: left;
    text-align: center !important;
    width: 210px !important;
}

.custom11732281 {
     
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 99999;
}


.custom11732281 h4 {
display:none;
}
ga

.custom11732281 img {
    height:800px;
    left: 50%;
    margin-left: -130px;
    margin-top: -100px;
    position: absolute;
    top:50%;
    width: 400px;
}







